Subject: sh permission problem under win98
From: "Robert O. Morris" <[email-masked]>
To: [email-masked], Robert Morris <[email-masked]>
Date: Tue, 14 Dec 1999 14:21:48 -0800

Hi all . . . .
 
  Looked everywhere - can't find or deduce solution.
 
 I run bash in a typical way - double clicking an icon created
 during cygwin installation.  It points to the cygnus.bat file.
 I'm running the beta 20.1.
 
 However, I have a problem that manifests itself during a make.
 My /bin/sh is there and it's not bash, but the borne shell from
 the distribution.
 
 Distilling the problem to take make out of the equation . . . .
 and make things simpler . . . problem show below.
 
 -Problem-
 BASH.EXE-2.02$ /bin/sh.exe
 $ mkdir xxx
 mkdir: permission denied
 --------
 
   I believe permissions are a moot point in win98, so I don't
 know why this is behaving that way.  Seems very simple, but
 . . . I just don't see it.
 
 $ ls > xxx functions just fine.
 
 Thanks,
 
 Rob Morris

--
Want to unsubscribe from this list?
Send a message to [email-masked]